Skip to Content
author's profile photo Former Member
Former Member

Compatibility between CE 7.2 SP01 & MDM 7.1 SP06

Hello Experts,

Pardon me for asking basic question but I have a landsacpe where our portal is on CE 7.2 SP 01 and MDM is on 7,1 SP 06.

We are going to have WebDynpro Configurator Components, WDJ components & BPM developments.

Do you think we are on mutually compatilble versions to have these development work correctly?

Any pointers to compatibility documents?

Thanks in advance,

Ameya

Add a comment
10|10000 characters needed characters exceeded

Related questions

4 Answers

  • Best Answer
    Posted on Jun 23, 2011 at 11:27 AM

    i think you can go with current landscape.

    if possible, upgrade the CE to latest, as the bpm is something new and buggy.

    we had one issue regarding web service call in deployment stage.

    check this note 1492558. because of this, we upgrade the our system from sp2 to sp4.

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Jun 23, 2011 at 07:05 AM

    Hello Ameya

    Are you would like to use ABAP API or Java API?

    In SAP MDM 7.1 SP7 has full support Java API for NW CE 7.2 declared:

    http://help.sap.com/saphelp_nwmdm71/helpdata/en/4d/885f32b97d14aee10000000a42189c/frameset.htm

    Regards

    Kanstantsin Chernichenka

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Jun 27, 2011 at 01:59 PM

    Hi,

    I guess as per the documents you are good but in my Project, As per SAP Architect there are some compatibility issues. not sure exactly but related to JAVA / webdynpro deployments related.

    Anyways, NW 7.3 is GA and you can upgrade to that but you also need to upgrade MDM to SP07.

    Hope this helps.

    Cheers,

    Rc

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Jun 27, 2011 at 02:52 PM

    Hi Ameya,

    Yes there are some identified issues when using CE 7.2 SP01 for a scenario based on BPM & MDM WD Configurator. It is clearly specified in the SAP handbook that for MDM WD Config in CE 7.2 you should have SP03 or above.

    "If you are using MDM Web Dynpro components with Business Process

    Management (BPM) you need SAP NetWeaver Composition Environment (CE)

    7.2 SP03 (or higher)"

    Hope this helps!!

    Cheers,

    Arafat

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.